map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 1b360efb-343f-4b74-8b97-d86558f01bf9
  playerICName: Richard Gale
  playerOOCName: globalsatire
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 1318dec0-6e8b-4f99-92d0-5d73d834f325
  playerICName: Ja-Neetra
  playerOOCName: Golinth
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 4306b940-19a8-445e-85a3-e8bdd155c718
  playerICName: Maegan Garland
  playerOOCName: pony0935
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: e0314c9a-93a9-41ee-b1be-4c67a61c890a
  playerICName: Mac Stuffins
  playerOOCName: QuantX
roundEndText: "\n"
server_id: wizards
server_name: lizard
roundId: 56307
endTick: 2225174
duration: 01:43:39.9604467
fileCount: 99
size: 14332039
uncompressedSize: 107176875
endTime: 20:36:12.3591609
...
